<?xml version="1.0" encodeing="utf-8" ?>

<resources>
	<string  name="appname">hello world</string>
	<string  name="drawable">@path/Res/drawable</string>  
	<string  name="main2xml">@path/Res/layout/main2.xml</string>
	<string  name="notificationxml">@path/Res/layout/messagebox.xml</string>
</resources>